Subject: Re: Request
From: Subir Chakma <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>
Cc: ravi <[email-masked]>
Date: Thu, 4 May 2017 19:29:11 +0530 (IST)

You have been allocated admin access. If the issue persist, check with Pradeep- new item guy. 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "ravi" <[email-masked]> 
Sent: Thursday, May 4, 2017 9:45:15 AM 
Subject: Re: Request 

Hi Subir, 

I tried the same however it asks for Admin ID and password. 

Thanking you, 
Warm Regards, 

Yamamoto 

From: "Subir Chakma" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Cc: "ravi" <[email-masked]> 
Sent: Wednesday, May 3, 2017 8:48:55 PM 
Subject: Re: Request 

If you face login issue again, follow the given steps below- 

Press Window + R key together. 
Run/Dialog box will open. Type ncpa.cpl, press Enter key. 

A window will open showing Ethernet. 

Right click on Ethernet > Disable. 
Right click on Ethernet > Enable. 

Try again and your issue should be fixed. 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "ravi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, May 3, 2017 1:28:54 PM 
Subject: Re: Request 

Ravi, 

I have called you many many times, however you have never ever gave me solution for this. 
You would always just give a temprarary solution telling me that it will not happen next time or next day. 
Till date you have not given any permanent solution for this. 
This is the reason why I have given up calling you, and decided to email you. 
For me its not up to the mark stuff. 

Thank you. 

Yamamoto 
Tangierscasino Team 

From: "ravi" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Sent: Wednesday, 3 May, 2017 13:09:41 
Subject: Re: Request 

hi yama sir, 

Did you call me? 
You know that this mail is not accessible from home. 

Regards, 
Ravi 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Ravi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, May 3, 2017 11:13:09 AM 
Subject: Re: Request 

Hi Ravi, 

This morning was again disaster. I could not log in into my own system. 
Still cannot log in time right now is 11:12am. 

Request you to kindly fix this issue as soon as possible. 

Thanking you, 

Yamamoto 

Tangierscasino Team 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "ravi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, May 2, 2017 3:20:17 PM 
Subject: Request 

Hi Ravi, 

I have been facing log in issue from the time I have re-joined. 

In the morning I have to try log in with at least 4 to five machines to log in. 
Finally gets logged in. 
I have informed you many many times however the issue has not been resolved. 
The above stated issue is the first one and the second one is that while logged in to below link 

https://pathwwway.bxoffice.net/extranet/workgroups/group/155/ 

I am facing issue. If I don't use the proxy it suddenly after sometime gives an error. ( as shown below) 
If I use proxy as soon as I click on any option it logs out. 

I will request you to kindly do the needful so that it does not hamper our process in comming future. 

Thank you, 

Akihiko Yamamoto